fieldset {
    border: solid thin #c2c2c2;
    padding: 1rem;
}

legend {
    width: auto;
    background-color: white;
    padding: 0 1rem;
}

label {
    font-weight: bold;
}

.when:before {
    content: 'Expiry:';
    font-style: italic;
    margin-right: 1rem;
}

.when {
    margin: 0;
}

.date {
    font-weight: bold;
}

.what {
    font-size: large;
    margin: 0;
}

.done {
    text-transform: uppercase;
    margin-left: 2rem;
    color: green;
}

.done:before {
    content: '\2713 \00a0 done';
}

.completed {
    text-decoration: line-through;
}

.overdue {
    color: #dc3545;
}

